{
  name: "Fairy Memory",
  spritenum: 684,
  onMemory: 'Fairy',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Fairy",
  itemUser: ["Silvally-Fairy"],
  num: 920,
  gen: 7,
  isNonstandard: "Past",
}